@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Bold.woff") format("woff"), url("fonts/Oswald Bold.eot") format("embedded-opentype"), url("fonts/Oswald Bold.ttf") format("truetype"), url("fonts/Oswald Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald RegularItalic.woff") format("woff"), url("fonts/Oswald RegularItalic.eot") format("embedded-opentype"), url("fonts/Oswald RegularItalic.ttf") format("truetype"), url("fonts/Oswald RegularItalic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "DIN Alternate Bold";
   src: url("fonts/DIN Alternate Bold.woff") format("woff"), url("fonts/DIN Alternate Bold.eot") format("embedded-opentype"), url("fonts/DIN Alternate Bold.ttf") format("truetype"), url("fonts/DIN Alternate Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Neo Sans Arabic";
   src: url("fonts/Neo Sans Arabic Regular.woff") format("woff"), url("fonts/Neo Sans Arabic Regular.eot") format("embedded-opentype"), url("fonts/Neo Sans Arabic Regular.ttf") format("truetype"), url("fonts/Neo Sans Arabic Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}